Template:Refbegin/styles.css

From Good Old TV Fan Wiki
< Template:Refbegin
Revision as of 21:48, 13 March 2021 by Adminpeter (talk | contribs) (Created page with "→‎{{pp-template}}: .refbegin { font-size: 90%; margin-bottom: 0.5em; } .refbegin-hanging-indents > ul { margin-left: 0; } .refbegin-hanging-indents > ul > li { margin...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

/* */ .refbegin { font-size: 90%; margin-bottom: 0.5em; }

.refbegin-hanging-indents > ul { margin-left: 0; }

.refbegin-hanging-indents > ul > li { margin-left: 0; padding-left: 3.2em; text-indent: -3.2em; }

.refbegin-hanging-indents ul, .refbegin-hanging-indents ul li { list-style: none; }

@media (max-width: 720px) { .refbegin-hanging-indents > ul > li { padding-left: 1.6em; text-indent: -1.6em; } }

/* Option for normal fontsize in Page Template:Refbegin/styles.css must have content model "Sanitized CSS" for TemplateStyles (current model is "wikitext").

*/

.refbegin-100 { font-size: 100%; }

.refbegin-columns { margin-top: 0.3em; }

/* Reset top margin for lists embedded in columns */ .refbegin-columns ul { margin-top: 0; }

/* Avoid elements breaking between columns */ .refbegin-columns li { page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */ break-inside: avoid-column; }